.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1139px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62px 289px;
}

#u20090
{
	z-index: 25;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20091
{
	z-index: 26;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20104
{
	z-index: 35;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12556
{
	z-index: 12;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12557-4
{
	z-index: 13;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12559-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12557-4_img,#u12559-4_img
{
	display: block;
	vertical-align: top;
}

#u12558-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu11102
{
	width: 0.01px;
	position: relative;
}

#u11102
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u11105
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u11110
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 872px;
}

#u11105_img,#u11110_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u22476
{
	z-index: 37;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22478
{
	z-index: 39;
	background: url("../images/u22478_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22478:hover #u22478_states
{
	background: url("../images/u22478_states-r.png") no-repeat 0px 0px;
}

#u22481
{
	z-index: 48;
	background: url("../images/u22481_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22481:hover #u22481_states
{
	background: url("../images/u22481_states-r.png") no-repeat 0px 0px;
}

#u22477
{
	z-index: 51;
	background: url("../images/u22477_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22477:hover #u22477_states
{
	background: url("../images/u22477_states-r.png") no-repeat 0px 0px;
}

#u22479
{
	z-index: 45;
	background: url("../images/u22479_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22479:hover #u22479_states
{
	background: url("../images/u22479_states-r.png") no-repeat 0px 0px;
}

#u22480
{
	z-index: 42;
	background: url("../images/u22480_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22478_states,#u22481_states,#u22477_states,#u22479_states,#u22480_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22480:hover #u22480_states
{
	background: url("../images/u22480_states-r.png") no-repeat 0px 0px;
}

#u20098
{
	z-index: 27;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20099
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20101
{
	z-index: 30;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20099:hover,#u20101:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u11608-4
{
	z-index: 8;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20103
{
	z-index: 33;
	background: url("../images/u20103_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20103_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20103:hover #u20103_states
{
	background: url("../images/u20103_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

